sfizz_render(1)

NAME
sfizz_render - Render a MIDI file as a WAV file using an SFZ instrument description.

SYNOPSIS
sfizz_render --sfz FILE --wav FILE --midi FILE [OPTIONS...]

DESCRIPTION
sfizz_render wraps the sfizz SFZ library and can be used to render midi file as sound files using an SFZ description file and its associated samples.

OPTIONS

-b, --blocksize NUMBER
    Block size for the sfizz callbacks

-s, --samplerate NUMBER
    Output sample rate

-q, --quality NUMBER
    Resampling quality, like the SFZ sample_quality opcode. A value of 1 will use a linear interpolation of source samples, while higher value will use increasingly better algorithms.

-p, --polyphony NUMBER
    Maximum polyphony

-v, --verbose
    Verbose output

--log PREFIX
    Produce logs

--use-eot
    End the rendering at the last End of Track Midi message

-h, --help
    Show help

SEE ALSO
sfizz_jack(1)

BUGS
See the main repository at https://github.com/sfztools/sfizz.

AUTHOR
Contributors can be seen on the main repository at https://github.com/sfztools/sfizz.